﻿/*Red Warning*/.ContentEditor .RedWarning	{	background-color: #ffaaaa; color: #ff0000; }
/*Green Label*/.ContentEditor .GreenLabel	{	color: #00ff00; font-weight: bold; }

/*Call to action*/ .ContentEditor .CallToAction {
    background:url("/EasySiteWeb/EasySite/StyleData/re-design-master/Images/bttnHand.png") no-repeat scroll left center #d53d10;
   	padding: 1.5% 0 1.5% 1em;
    color: #FFFFFF;
    display: inline-block;
    font-weight: bold;
    margin: 1% 0%;
    text-align: center;
    text-decoration: none;
    width: 60%;
	overflow:hidden;
	border-radius:5px;
}
/*Call to action*/ .contenteditor .calltoaction {
    background:url("/EasySiteWeb/EasySite/StyleData/re-design-master/Images/bttnHand.png") no-repeat scroll left center #d53d10;
   	padding: 1.5% 0 1.5% 1em;
    color: #FFFFFF;
    display: inline-block;
    font-weight: bold;
    margin: 1% 0%;
    text-align: center;
    text-decoration: none;
    width: 60%;
	overflow:hidden;
	border-radius:5px;
}
.columns-alpha .column-beta .ContentEditor .CallToAction{padding:1.5% 0 1.5% 3em; width:88%;}
.columns-alpha .column-beta .contenteditor .calltoaction{padding:1.5% 0 1.5% 3em; width:88%;}
.ContentEditor .CallToAction:hover{background:url("/EasySiteWeb/EasySite/StyleData/re-design-master/Images/bttnHandHov.png") no-repeat scroll left center #000000;}
.contenteditor .calltoaction:hover{background:url("/EasySiteWeb/EasySite/StyleData/re-design-master/Images/bttnHandHov.png") no-repeat scroll left center #000000;}
.ContentEditor .CallToAction a {
    color: #FFFFFF !important;
    display: block;
    font-weight: bold;
    text-decoration: none;
    width: 100%;
	background:none;
	padding:0;
}
.contenteditor .calltoaction a {
    color: #FFFFFF !important;
    display: block;
    font-weight: bold;
    text-decoration: none;
    width: 100%;
	background:none;
	padding:0;
}
.ContentEditor .CallToAction a:hover {
    color: #FFFFFF;
    font-weight: bold;
    text-decoration: underline;
}
.contenteditor .calltoaction a:hover {
    color: #FFFFFF;
    font-weight: bold;
    text-decoration: underline;
}


/*Telephone*/ .ContentEditor .Telephone {}